Subject: IPP> Fax - E-Mail - Ifax Identification

From: Carl-Uno Manros <[email-masked]>
Date: Tue, 2 Sep 1997 10:06:33 PDT

Worried about junk mail on your IPP printer?

The IFAX people are currently looking at the following proposed texts for
US legislation.  With some minor modifications it might cover IPP printers
as well.  Anybody wants to get your company lawyers involved?

Carl-Uno

>Date: Sat, 30 Aug 1997 09:22:55 PDT
>To: [email-masked]
>From: Richard Shockey <[email-masked]>
>Subject: Fax - E-Mail - Ifax Identification 
>Cc: [email-masked]
>Sender: [email-masked]
>
>
>In a recent posting I mentioned that there is pending legislation
>in congress that extends USC Title 47 (Junk FAX) to e-mail.
>
>The legislation H.R. 1748 as been introduced by House Rep Chris Smith (R-NJ)
>
>The relevant language as it applies to Identification is excerpted 
>below:
>
>It is clear that it has a direct bearing on our work since this legislation
>a pretty good chance of moving along due to public outrage about spamming.
>
>############
>
>
> (d) Technical and procedural standards
>
>          (1) Prohibition
>
>          It shall be unlawful for any person within the United
>          States -
>
>               (A) to initiate any communication using a
>               telephone facsimile machine, or to make any
>               telephone call using any automatic telephone
>               dialing system, that does not comply with the
>               technical and procedural standards prescribed
>               under this subsection, or to use any telephone
>               facsimile machine or automatic telephone dialing
>               system in a manner that does not comply with such
>               standards; or
>
>               (B) to use a computer or other electronic device
>               to send any message via a telephone facsimile
>               machine unless such person clearly marks, in a
>               margin at the top or bottom of each transmitted
>               page of the message or on the first page of the
>               transmission, the date and time it is sent and an
>               identification of the business, other entity, or
>               individual sending the message and the telephone
>               number of the sending machine or of such business,
>               other entity, or individual.
>
>NEW LANGUAGE>>>>
>                           (C) TO USE A COMPUTER OR OTHER ELECTRONIC DEVICE
>                           TO DIRECT ANY COMMERCIAL MESSAGE TO A COMPUTER OR
>                           COMPUTER NETWORK ADDRESS UNLESS SUCH PERSON
>                           CLEARLY MARKS, AT THE TOP OR BOTTOM OF THE
>                           MESSAGE, THE DATE AND TIME IT IS SENT, THE NAME OF
>                           THE BUSINESS, OTHER ENTITY, OR INDIVIDUAL SENDING
>                           THE MESSAGE AND AN ELECTRONIC MAIL ADDRESS OF SUCH
>                           BUSINESS, OTHER ENTITY, OR INDIVIDUAL.
>
>END EXCERPT
>
>#######################
>
>Full text of the amendment is at:
>
>http://thomas.loc.gov/cgi-bin/query/z?c105:H.R.1748:
>
>OR
>
>http://www.cauce.org/amendment.html
>
>an excellent page describing a number of the legislative options is at
>
>http://www.csn.net/%7Efelbel/jmemail.html#leg
>
>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>Richard Shockey                  
>8045 Big Bend Blvd. Suite 110    
>St. Louis, MO 63119
>Voice 314.918.9020
>Fax   314.918.9015
>INTERNET Mail: [email-masked]  
>           OR  [email-masked]
><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
>
>
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]